{
  "type" : "enum",
  "name" : "KgSuperPopCategory",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "1K Genomes project super populations",
  "symbols" : [ "AFR", "AMR", "EAS", "EUR", "SAS" ]
}
